window.addEventListener('load' , () => {
   changebold();
})
function changebold(){
    var tab=[];
   document.querySelectorAll('.menu-instytut ul li a,.menu-instytut ul li a').forEach(links => {
    if(links.hasAttribute('style')){
        tab.push(links.parentNode.id);

    }
   })
   document.querySelector('#'+tab[2]+' :first-child').removeAttribute('style');
   document.querySelector('#'+tab[3]+' :first-child').removeAttribute('style');
   document.querySelector('#'+tab[4]+' :first-child').removeAttribute('style');
   document.querySelector('#'+tab[5]+' :first-child').removeAttribute('style');
   document.querySelector('#'+tab[6]+' :first-child').removeAttribute('style');
   document.querySelector('#'+tab[7]+' :first-child').removeAttribute('style');
   console.log('pogrubione'+'#'+tab[2]);
}